html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}

body{margin:0}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}

audio,canvas,progress,video{display:inline-block;vertical-align:baseline}

audio:not([controls]){display:none;height:0}

[hidden],template{display:none}

a{background:transparent}

a:active,a:hover{outline:0}

abbr[title]{border-bottom:1px dotted}

b,strong{font-weight:bold}

dfn{font-style:italic}

h1{font-size:2em;margin:0.67em 0}

mark{background:#ff0;color:#000}

small{font-size:80%}

sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}

sup{top:-0.5em}

sub{bottom:-0.25em}

img{border:0}

svg:not(:root){overflow:hidden}

figure{margin:1em 40px}

hr{box-sizing:content-box;height:0}

pre{overflow:auto}

code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}

button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}

button{overflow:visible}

button,select{text-transform:none}

button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}

button[disabled],html input[disabled]{cursor:default}

button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}

input{line-height:normal}

input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}

input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}

input[type="search"]{-webkit-appearance:textfield;box-sizing:content-box}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}

fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}

legend{border:0;padding:0}

textarea{overflow:auto}

optgroup{font-weight:bold}

table{border-collapse:collapse;border-spacing:0}

td,th{padding:0}

body,html{font-family:"Roboto",sans-serif;font-weight:300;font-size:14px;padding:0;margin:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeLegibility}

a{text-decoration:none;color:inhert;outline-style:none;outline-width:0}

b,strong{font-weight:600}

.css-hint{position:relative}

.css-hint:before{bottom:-2px;margin-bottom:-10px;left:25px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:transparent;border-bottom-color:rgba(0,0,0,0.85);border-width:5px;margin-left:-5px;z-index:14;-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0)}

.css-hint:after{background:#111;background:rgba(0,0,0,0.85);border-radius:3px;color:#fff;content:attr(data-title);display:block;left:0;bottom:-28px;margin-bottom:-5px;padding:6px 8px;position:absolute;white-space:nowrap;z-index:15;font-size:13px;z-index:15;-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0)}

.css-hint:after,.css-hint:before{transition:all 250ms ease-out;-webkit-transition:all 250ms ease-out;-ms-transform:scale(0.8);transform:scale(0.8);-webkit-transform:scale(0.8);opacity:0;visibility:hidden;pointer-events:none}

.css-hint:hover:before,.css-hint:hover:after{-ms-transform:scale(1);transform:scale(1);-webkit-transform:scale(1);opacity:1;visibility:visible;margin-bottom:0}

.preloader{display:block;position:absolute;left:0;right:0;top:0;bottom:0;text-align:center;font-size:14px;color:#2f2f2f;background:rgba(250,250,250,0.95);transition:all 500ms cubic-bezier(0.25, 0.8, 0.25, 1);-webkit-transition:all 500ms cubic-bezier(0.25, 0.8, 0.25, 1);z-index:999}

.preloader.loadComplete{opacity:0;visibility:hidden}

.preloader .text_area{display:block;position:absolute;height:50px;left:0;right:0;top:40%;margin-top:-25px}

.header{display:block;height:50px;color:#fff;background:rgba(255,255,255,0.1);background:-webkit-linear-gradient(top, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.1) 100%);background:linear-gradient(to bottom, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.1) 100%);border-bottom:1px solid rgba(0,0,0,0.1);box-shadow:0 0 3px rgba(0,0,0,0.15)}

.header .logo{float:left;display:inline-block;margin:0 0 0 8px;height:50px;line-height:50px}

.header .logo img{vertical-align:middle}

.header ul{position:absolute;list-style:none;padding:0;margin:0;right:0;font-size:0}

.header ul>li{position:relative;display:inline-block;padding:0;margin:0}

.header ul>li>a{display:inline-block;font-weight:300;width:55px;height:50px;transition:background-color 350ms cubic-bezier(0.25, 0.8, 0.25, 1);-webkit-transition:background-color 350ms cubic-bezier(0.25, 0.8, 0.25, 1);text-align:center;line-height:50px;border-left:1px solid rgba(255,255,255,0.05);box-shadow:-1px 0 0 rgba(0,0,0,0.1)}

.header ul>li>a img{vertical-align:middle}

.header ul>li>a:hover,.header ul>li>a.active{background:rgba(255,255,255,0.1)}

.header ul>li>ul{position:absolute;z-index:99;top:75%;margin-top:1px;right:0;min-width:200px;font-size:13px;opacity:0;visibility:hidden;border-bottom-left-radius:3px;border-bottom-right-radius:3px;-webkit-transition:top 250ms cubic-bezier(0.25, 0.8, 0.25, 1),opacity 350ms cubic-bezier(0.25, 0.8, 0.25, 1),visibility 350ms cubic-bezier(0.25, 0.8, 0.25, 1);transition:top 250ms cubic-bezier(0.25, 0.8, 0.25, 1),opacity 350ms cubic-bezier(0.25, 0.8, 0.25, 1),visibility 350ms cubic-bezier(0.25, 0.8, 0.25, 1);box-shadow:0 3px 5px rgba(0,0,0,0.15);background:url("background.jpg") -700px 0;overflow-y:auto;overflow-x:hidden;max-height:210px;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}

.header ul>li>ul.active{visibility:visible;opacity:1;top:100%}

.header ul>li>ul li{display:block;padding:10px 25px;margin:0;padding:0}

.header ul>li>ul li>a{display:block;padding:10px 15px;line-height:normal;width:auto;height:auto;text-align:left;color:rgba(255,255,255,0.75);text-decoration:none;white-space:nowrap}

.header ul>li>ul li>a.active{color:#fff}

.header ul>li>ul li>a:hover{background:rgba(255,255,255,0.15)}

.main-container{margin:0 auto;overflow:hidden;white-space:nowrap;max-width:720px}

.main-container .stats .artist-image .share-area{position:absolute;z-index:5;top:0;right:0;left:0;bottom:0;opacity:0;visibility:hidden;background:rgba(0,0,0,0.75);transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;-ms-transform:scale(1.5);transform:scale(1.5);-webkit-transform:scale(1.5)}

.main-container .stats .artist-image .share-area a{margin:0 3px;transition:opacity 200ms cubic-bezier(0.25, 0.8, 0.25, 1);-webkit-transition:opacity 200ms cubic-bezier(0.25, 0.8, 0.25, 1);opacity:0.75}

.main-container .stats .artist-image .share-area a:hover{opacity:1}

.main-container .stats .artist-image .share-area a.facebook{position:absolute;left:-100px;transition:left 400ms cubic-bezier(0.25, 0.8, 0.25, 1);-webkit-transition:left 400ms cubic-bezier(0.25, 0.8, 0.25, 1)}

.main-container .stats .artist-image .share-area a.twitter{position:absolute;right:-100px;transition:right 400ms cubic-bezier(0.25, 0.8, 0.25, 1);-webkit-transition:right 400ms cubic-bezier(0.25, 0.8, 0.25, 1)}

.main-container .stats .artist-image .share-area span{display:block;font-size:15px;text-align:center;margin:40px 0 10px}

.main-container .stats .artist-image .artist-img{z-index:1;position:absolute;top:0;transition:all 400ms cubic-bezier(0.25, 0.8, 0.25, 1);-webkit-transition:all 400ms cubic-bezier(0.25, 0.8, 0.25, 1)}

.main-container .stats .artist-image:hover .share-area{opacity:1;visibility:visible;-ms-transform:scale(1);transform:scale(1);-webkit-transform:scale(1)}

.main-container .stats .artist-image:hover .share-area a.facebook{left:25px;-ms-transform:rotate(360deg);transform:rotate(360deg);-webkit-transform:rotate(360deg)}

.main-container .stats .artist-image:hover .share-area a.twitter{right:25px;-ms-transform:rotate(360deg);transform:rotate(360deg);-webkit-transform:rotate(360deg)}

.main-container .stats .artist-image:hover .artist-img{-ms-transform:scale(1.15);transform:scale(1.15);-webkit-transform:scale(1.15)}

.main-container .stats .artist-image .artist-preload{position:absolute;right:0;left:0;height:4px;bottom:0;z-index:6;background-color:#159756;-webkit-animation:preloaderbackground linear 3s infinite;animation:preloaderbackground linear 3s infinite}

.main-container .stats .artist-image .artist-preload:after,.main-container .stats .artist-image .artist-preload:before{display:block;position:absolute;bottom:0;z-index:9;width:0;height:4px;background:#afa;-webkit-animation:preloaderfront ease-in 3s infinite;animation:preloaderfront ease-in 3s infinite;content:''}

.main-container .stats .artist-image .artist-preload:after{right:50%}

.main-container .stats .artist-image .artist-preload:before{left:50%}

.main-container .stats .onair {
    display: inline-block;
    font-weight: 300;
    margin: 0 10px;
    text-align: left;
    vertical-align: middle;
    width: 340px;
 	max-height: 120px;
   	overflow: hidden;
}

.main-container .stats .onair a{color:#fff}

.main-container .stats .onair .artist{font-size:16px;font-weight: bold;}

.main-container .stats .onair .title{font-size:16px}

.main-container .stats .onair .time{font-weight:300;font-size:11pt}

.main-container .stats.history{margin:0;height:205px}

.main-container .stats.history .table-scroll{padding:10px 15px;display:block;overflow-y:auto;overflow-x:hidden;max-height:185px}

.main-container .stats.history table{width:100%;text-align:left}

.main-container .stats.history table thead tr th{font-weight:normal;padding:2px 5px 5px}

.main-container .stats.history table tr th,.main-container .stats.history table tr td{padding:2px 5px}

.main-container .stats.history table tr th.right,.main-container .stats.history table tr td.right{text-align:right}

.main-container .stats.history table tr th img,.main-container .stats.history table tr td img{vertical-align:middle}

.main-container .stats.history table tr:hover>td{background:rgba(255,255,255,0.1)}

.player {
    background: rgba(0, 0, 0, 0) url("sprite.png") no-repeat scroll center -25px;
    height: 78px;
    margin: 0 auto;
    max-width: 500px;
    padding: 5px 0;
    position: relative;
}
.player .playback{position:absolute;left:0;padding:4px 10px 0;width:68px;height:78px;text-align:center;overflow:hidden}

.player .playback .play,
.player .playback .stop {
	display: inline-block;
	position: relative;
	width: 72px;
	height: 72px;
	cursor: pointer;
	vertical-align: bottom
}
.player .playback .play circle,
.player .playback .stop circle {
	fill: #DD5110;
	transition: fill 200ms cubic-bezier(0.25, 0.8, 0.25, 1);
	-webkit-transition: fill 200ms cubic-bezier(0.25, 0.8, 0.25, 1);
	stroke-width: 0
}
.player .playback .play path,
.player .playback .stop path {
	fill: #fff
}
.player .playback .play:hover circle,
.player .playback .stop:hover circle {
	fill: #F26625
}
.player .playback .stop:before {
	display: block;
	width: 72px;
	height: 72px;
	position: absolute;
	content: " ";
	left: 0;
	top: -2px;
	background: transparent url("sprite.png") no-repeat -330px -210px;
	-webkit-animation: playspin 3s infinite linear;
	animation: playspin 3s infinite linear
}
.player .volume-control{position:absolute;padding:25px 10px;vertical-align:middle;left:0;right:0;height:28px;margin:0 245px 0 90px}

.player .volume-control .volume-icon{position:absolute;left:10px;vertical-align:middle;cursor:pointer;height:28px}

.player .volume-control .volume-icon svg{fill:#fff}

.player .volume-control .volume-slider{position:absolute;vertical-align:middle;left:40px;right:0;top:50%;margin-top:-4px}

.player .volume-control .volume-slider .vol-progress{margin:0 5px;width:100%;height:8px;padding:1px;background:#ccc;cursor:pointer;background:rgba(0,0,0,0.2);box-shadow:inset 0 1px 2px rgba(0,0,0,0.15),0 1px 0 rgba(255,255,255,0.05);border-radius:3px}

.player .volume-control .volume-slider .vol-progress .vol-bar{position:relative;display:block;height:100%;background:rgba(13,255,0,0.75);width:50%;border-radius:3px}

.player .volume-control .volume-slider .vol-progress .circle-control{position:absolute;top:-6px;right:-6px;display:block;width:23px;height:23px;background:transparent url("sprite.png") no-repeat -160px 0;transition:opacity 250ms cubic-bezier(0.25, 0.8, 0.25, 1);-webkit-transition:opacity 250ms cubic-bezier(0.25, 0.8, 0.25, 1)}

.player .volume-control .volume-slider .vol-progress:hover .circle-control{cursor:pointer;opacity:0.95}

.player .volume-control .volume-slider .player-status{font-size:10pt;position:absolute;text-align:center;width:100%;top:100%;margin-top:10px}

.player .playlists{display:inline-block;vertical-align:middle;width:220px;float:right;height:55px;margin:6px 5px 0 0;text-align:center;background:url("sprite.png") no-repeat 0 -340px}

.player .playlists span{display:block;font-size:10pt;margin:0 0 8px}

.player .playlists a{display:inline-block;position:relative;top:0;margin:0 6px;transition:all 200ms cubic-bezier(0.25, 0.8, 0.25, 1);-webkit-transition:all 200ms cubic-bezier(0.25, 0.8, 0.25, 1);opacity:0.75}

.player .playlists a:hover{opacity:1;-ms-transform:scale(1.05);transform:scale(1.05);-webkit-transform:scale(1.05);top:-4px}

@-webkit-keyframes preloaderbackground{0%, 24.9%{background-color:#159756}

25%, 49.9%{background-color:#da4733}

50%, 74.9%{background-color:#3b78e7}

75%, 100%{background-color:#fdba2c}

}

@keyframes preloaderbackground{0%, 24.9%{background-color:#159756}

25%, 49.9%{background-color:#da4733}

50%, 74.9%{background-color:#3b78e7}

75%, 100%{background-color:#fdba2c}

}

@-webkit-keyframes preloaderfront{0%{width:0;background-color:#da4733}

24.9%{width:50%;background-color:#da4733}

25%{width:0;background-color:#3b78e7}

49.9%{width:50%;background-color:#3b78e7}

50%{width:0;background-color:#fdba2c}

74.9%{width:50%;background-color:#fdba2c}

75%{width:0%;background-color:#159756}

100%{width:50%;background-color:#159756}

}

@keyframes preloaderfront{0%{width:0;background-color:#da4733}

24.9%{width:50%;background-color:#da4733}

25%{width:0;background-color:#3b78e7}

49.9%{width:50%;background-color:#3b78e7}

50%{width:0;background-color:#fdba2c}

74.9%{width:50%;background-color:#fdba2c}

75%{width:0%;background-color:#159756}

100%{width:50%;background-color:#159756}

}

@-webkit-keyframes playspin{0%{-webkit-transform:rotate(0deg)}

100%{-webkit-transform:rotate(360deg)}

}

@keyframes playspin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}

100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}

}




